<?xml version="1.0" encoding="ISO-8859-1"?>
<presetting>
    <model>I7110</model>
    <signature>I7110</signature>
    <image>CSC</image>
    <flash>
        <nbl1>
            <dir>nbl1\</dir>
            <image id="0" img_name="nbl1.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
            <image id="1" img_name="NBL1.bin" md5="716f2efdb121f0b19cbb31af63b7544a" size="988"/>
        </nbl1>
        <nbl2>
            <dir>nbl2\</dir>
            <image id="0" img_name="nbl2.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
            <image id="1" img_name="NBL2.bin" md5="da330642777d6635e7830b9e6c196f76" size="95020"/>
        </nbl2>
        <rom>
            <dir>core\</dir>
            <image id="0" img_name="rom.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
            <image id="1" img_name="SAMSUNG_TSHELL_UDEB_nohdr.img" md5="5694a8e9bd702247d26ac25efafeee52" size="2465792"/>
            <image id="2" img_name="I7110XNHL1_XXN.rom.img" md5="1db748e001e31d9edc7186b9ee220be4" size="67911680"/>
        </rom>
        <rofs1>
            <dir>core\</dir>
            <image id="0" img_name="rofs1.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
            <image id="1" img_name="I7110XNHL1_XXN.rofs1.img" md5="b4b734be1ae23283a8e53457d539fad4" size="50441792"/>
        </rofs1>
        <uboot>
            <dir>uboot\</dir>
            <image id="0" img_name="uboot.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
            <image id="1" img_name="SAMSUNG_UBOOTLDR_UREL_nohdr.img" md5="df3332a4539fb1d0ca121ae86eb67e0a" size="1941504"/>
        </uboot>
        <rofs2>
            <dir>rofs2\</dir>
            <image id="0" img_name="rofs2.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
            <image id="1" img_name="I7110SERHL1_RUSSIA_WESTERN06.rofs2.img" md5="8a1f5aa6df24c37444b67c5aa8ccddc5" size="17914876"/>
        </rofs2>
        <rofs3>
            <dir>rofs3\</dir>
            <image id="0" img_name="rofs3.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
            <image id="1" img_name="I7110SERHL1_RUSSIA_WESTERN06.rofs3.img" md5="46438b53f1300052956b419928cb77d9" size="10095456"/>
        </rofs3>
        <rofs4>
            <dir>rofs4\</dir>
            <image id="0" img_name="rofs4.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
            <image id="1" img_name="I7110SERHL1_RUSSIA_WESTERN06.rofs4.img" md5="2a9367dc1cb886ab5e9aebfd2bf6bacb" size="13968"/>
            <image id="2" img_name="RND_I7110SERHL1_RUSSIA_WESTERN06.rofs4.img" md5="11924047a38a199d5d881bf50dfc7eff" size="416"/>
        </rofs4>
        <splash>
            <dir>splash\</dir>
            <image id="0" img_name="splash.dummy" md5="c18e4079b96402fe67384bc61eb9462e" size="614400"/>
            <image id="1" img_name="splash_samsung.bin" md5="2b82506f035f92ecd0c6030af16a28d9" size="614400"/>
        </splash>
    </flash>
    <countries>
        <country name="Russia">
            <operator name="SER">
                <partition name="nbl1" img_id="1" partition_id="0" partition_size="0"/>
                <partition name="nbl2" img_id="1" partition_id="1" partition_size="1"/>
                <partition name="uboot" img_id="1" partition_id="3" partition_size="16"/>
                <partition name="backup_uboot" img_id="-1" partition_id="268435457" partition_size="16"/>
                <partition name="crash" img_id="-1" partition_id="268435459" partition_size="8"/>
                <partition name="fota" img_id="-1" partition_id="268435461" partition_size="1"/>
                <partition name="syscon" img_id="-1" partition_id="268435462" partition_size="1"/>
                <partition name="uicon" img_id="-1" partition_id="268435468" partition_size="1"/>
                <partition name="imei" img_id="-1" partition_id="268435463" partition_size="1"/>
                <partition name="splash" img_id="1" partition_id="268435464" partition_size="6"/>
                <partition name="rom" img_id="2" partition_id="2" partition_size="530"/>
                <partition name="rofs1" img_id="1" partition_id="4" partition_size="400"/>
                <partition name="rofs2" img_id="1" partition_id="268435465" partition_size="150"/>
                <partition name="rofs3" img_id="1" partition_id="268435466" partition_size="100"/>
                <partition name="rofs4" img_id="1" partition_id="268435467" partition_size="8"/>
                <partition name="fat" img_id="-1" partition_id="8" partition_size="761"/>

                <history id="0" name="I7110SERHL1"/>
            </operator>
        </country>
    </countries>
    <revisions>
        <revision name="I7110SERHL1" code="I7110XNHL1" nbl1="1" nbl2="1" rom="2" rofs1="1" uboot="1" rofs2="1" rofs3="1" rofs4="1" splash="1"/>
    </revisions>
</presetting>
